/* Importer File. */
/* All Fonts related variables. */
@font-face {
  font-family: "Figtree-MediumItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-MediumItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-SemiBold";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-SemiBold.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-SemiBoldItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-SemiBoldItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-BoldItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-BoldItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Black";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Black.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Medium";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Medium.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-ExtraBoldItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-ExtraBoldItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-ExtraBold";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-ExtraBold.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Light";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Light.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Regular";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Regular.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-BlackItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-BlackItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-LightItalic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-LightItalic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Italic";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Italic.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Figtree-Bold";
  src: url("/themes/custom/gifting_revamp/fonts/Figtree-Bold.woff2") format("woff2"), url("/themes/custom/gifting_revamp/fonts/Figtree-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/*
  Font sizes for headings.
  Only use for headings (h1, h2, h3, h4, h5, h6) and base font size.
*/
/* All global variables. */
/*
  Spacing Variables.
  Only use these spacing variables for margin and padding.
*/
/*
  Border Radius Variables.
  Only use these border radius variables for border-radius.
*/
/* Transitions */
/* Importer File. */
/* Mixin */
@keyframes alertSlideInRight {
  0% {
    opacity: 0;
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/* Importer File. */
/* Extensions */
#edit-transaction-qty {
  -moz-appearance: textfield;
}
#edit-transaction-qty::-webkit-inner-spin-button, #edit-transaction-qty::-webkit-outer-spin-button {
  -webkit-appearance: none;
  display: none;
}

.qty-spinner-wrapper {
  max-height: 38px;
  display: flex;
  align-items: center;
  max-width: -moz-fit-content;
  max-width: fit-content;
  border: 1px solid #d4d4d4;
  border-radius: var(--bs-border-radius);
  overflow: hidden;
}
.qty-spinner-wrapper #edit-transaction-qty {
  width: 64px;
  text-align: center;
  border: 1px solid #d4d4d4;
  outline: none;
  box-shadow: none;
  background: transparent;
  font-size: 0.875rem;
  padding: 0.375rem 0;
}
.qty-spinner-wrapper .qty-btn {
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 1.125rem;
  padding: 0.75rem 1.25rem;
  line-height: 1;
  color: #010b16;
  transition: background 0.2s;
}
.qty-spinner-wrapper .qty-btn:hover {
  background: #eaeaea;
}